/*
Theme Name: Cardone's
Theme URI:
Description: Cardone's Theme
Template: tasteofjapan
Author: DP
Author URI:
Version: 1.0

*/
/* =Reset
-------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    font-size: 62.5%;               /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http: //clagnut.com/blog/348/#c790 */
    nowhitespace: afterproperty;
    overflow-y: scroll;             /* Keeps page centred in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%;     /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body { background: #fff }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section { display: block }

ol,
ul { list-style: none }

table {border-collapse: collapse; border-spacing: 0;  }

caption,
th,
td { font-weight: normal; text-align: center; padding: 1px; }
/*
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ""
}
*/
blockquote,
q {
    font-style: italic;
}
/* CSS transitions AT */
a,
.menu-toggle,
.menu-toggle.iconic:hover:after {
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

a:focus { outline: thin dotted }

a:hover,
a:active {
    outline: 0; /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
}

a img { border: 0 }

/* =Global
----------------------------------------------- */
body,
button,
input,
select,
textarea { color: #2D3030; font-family: Arial, sans-serif; font-size: 13px; font-size: 1.3rem; line-height: 1.5; }

body {
    background: #ffffff;
    height: 100%;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 { margin: 0.6em 0 }
h1 { color: #000; font-size: 36px; font-size: 3.6rem; }
h2 { font-size: 28px; font-size: 2.8rem; }
h3 { font-size: 22px; font-size: 2.2rem; }
h4 { font-size: 16px; font-size: 1.6rem; }
h5 { font-size: 14px; font-size: 1.4rem; }
h6 { font-size: 12px; font-size: 1.2rem; }
hr { background-color: #ccc; border: 0; height: 1px; margin-bottom: 1.5em; }

/* Text elements */
p { line-height: 1.8; margin-bottom: 1.5em; }
ul,
ol { margin: 0 0 1.5em 3em }
ul { list-style: disc outside url('images/arrow.gif') }
ol { list-style: decimal }
ul ul,
ol ol,
ul ol,
ol ul { margin-bottom: 0; margin-left: 1.5em; }
dt { font-weight: bold }
dd { margin: 0 1.5em 1.5em }
b,
strong { font-weight: bold }
dfn,
cite,
em,
i { font-style: italic }
blockquote {
    font-style: italic;
    margin: 0 1.5em;
}
address { margin: 0 0 1.5em }
pre { background: #dfd6c7; font-family: "Courier 10 Pitch", Courier, monospace; font-size: 15px; font-size: 1.5rem; line-height: 1.6; margin-bottom: 1.6em; padding: 1.6em; overflow: auto; max-width: 100%; }
code,
kbd,
tt,
var { font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace }
abbr,
acronym { border-bottom: 1px dotted #666; cursor: help; }
mark,
ins { background: #fff9c0; text-decoration: none; }
sup,
sub { font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline; }
sup { bottom: 1ex }
sub { top: .5ex }
small { font-size: 75% }
big { font-size: 125% }
figure { margin: 0 }
table { margin: 0 0 1.5em; width: 100%; font-family: 'Ubuntu',Arial,sans-serif; }
th { font-weight: bold }
button,
input,
select,
textarea { font-size: 100%; /* Corrects font size not being inherited in all browsers */ margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */ vertical-align: baseline; /* Improves appearance and consistency in all browsers */ nowhitespace: afterproperty; *vertical-align: middle; /* Improves appearance and consistency in all browsers */ ; }
button,
input { line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */ nowhitespace: afterproperty; *overflow: visible; /* Corrects inner spacing displayed oddly in IE6/7 */ ; }
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] { border: 1px solid #951100; nowhitespace: afterproperty; border-radius: 3px; background: #EE432E; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05); box-shadow: inset 0 1px #DF0404 , inset 0 15px 17px #C80101, inset 0 -5px 12px #C80101; color: #fff; cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */ -webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */ font-size: 12px; font-size: 1.4rem; line-height: 1; padding: 1.12em 1.5em 1em; ; }
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover { border-color: #fff; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02); box-shadow: inset 0 1px 0 #C80101, inset 0 15px 17px #951100, inset 0 -5px 12px #951100; }
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active { border-color: #aaa #bbb #bbb #bbb; -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15); -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15); box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15); }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */ padding: 0; /* Addresses excess padding in IE8/9 */ ; }
input[type="search"] { -webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */ -moz-box-sizing: content-box; nowhitespace: afterproperty; -webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */ box-sizing: content-box; ; }
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */ -webkit-appearance: none;  }
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */ border: 0; padding: 0;  }
input[type=text],
input[type=email],
textarea { background: rgba( 255, 255, 255, 0.3 ); color: inherit; border: 1px solid #C40202; border-radius: 3px; padding: 6px; }
#s {
    color: #000;    /* it's grey anyway */
    background: #fff;
    width: 240px;
    font: 12px/1.8 'Ubuntu', Arial,sans-serif;
}
#s:focus {
    background: #fff;
    color: #000;
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus { background: #fff; color: #000; }
textarea { overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */ padding-left: 3px; nowhitespace: afterproperty; vertical-align: top; /* Improves readability and alignment in all browsers */ width: 98%; ; }

/* Links */
a,
a:visited { color: #C40202; text-decoration: none; }
a:hover,
a:focus,
a:active { color: #900106; outline: none; }

/* Alignment */
.alignleft { display: inline; float: left; margin-right: 1.5em; margin-bottom: 1em; }
.alignright { display: inline; float: right; margin-left: 1.5em; margin-bottom: 1em; }
.aligncenter { clear: both; display: block; margin: 1.5em auto; }
.textleft { float: left; text-align: left; width: 49%; }
.textright { float: right; text-align: right; width: 49%; }
/* Text meant only for screen readers */
.assistive-text { clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); position: absolute !important; ; }

.main-navigation,
.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Ubuntu', serif
}

/* 
 Clearfix
* 1. The space content is one way to avoid an Opera bug when the
*    contenteditable attribute is included anywhere else in the document.
*    Otherwise it causes space to appear at the top and bottom of elements
*    that are clearfixed.
* 2. The use of `table` rather than `block` is only necessary if using
*    `:before` to contain the top-margins of child elements.
* more info: http://nicolasgallagher.com/micro-clearfix-hack/
* usage: <div class="cf" /> or <div class="cf"></div>
 */
.cf:before,
.cf:after { content: " "; /* 1 */ display: table; /* 2 */ ; }
.cf:after { clear: both }
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf { *zoom: 1   }

/* =Structure
----------------------------------------------- */
.wrap {
    position: relative;
    margin: 0 auto !important;
    max-width: 996px;
}

#main {
    position: relative;
    top: -25px;
    margin: 0 auto;
    z-index: 110;   /* AT */
}
.home #main {
    width: 100%;
}
.page-template-page_contact_template-wpcf7-php #main,
.page-template-page_contact_template-php #main { margin: 0; width: 100%; }
.page-template-page_staff_template-php #main { margin: 0; width: 100%; }
.single-menu #main { top: 0; margin: 0; width: 100%; }
.single-menu .hentry .entry-wrap { background: url("images/smooth_vertical_shadow.png") no-repeat scroll 0 50% transparent; height: 425px; margin: 0 0 0 432px; overflow: hidden; padding: 0 20px 0 140px; }
#primary {
    width: 100%;
}

#content {
    margin: 0;
}

body.page #content > article,
body.single #content > article,
body.error404 #content,
body.search #content,
body.archive #content,
body.page #content > #contactFormArea,
body.single #content > #contactFormArea {
    box-shadow: 0 0 8px 1px rgba(100, 100, 100, 0.1)
}

body.error404 #content,
body.search #content,
body.archive #content {
    overflow: hidden;
    background: #fff;
}

body.archive #content article,
body.search-results #content article {
    margin-bottom: 1em;
}

.single-menu #content { margin: 0; position: relative; background: transparent; }
.single-menu .entry-featured-image { width: 615px; overflow: hidden; position: absolute; left: 0; top: 0; }
.single-post #content { background: url("images/entry-tile.png") repeat scroll right top #FDFEF0 }
.page-template #content { margin: 0; background: transparent; }
.home #front-main { z-index: 105; background: url("images/entry-tile.png") repeat scroll right top #FDFEF0; border-bottom: 5px solid #980204; overflow: hidden; margin: 0 auto !important; max-width: 956px; }
#front-tagline,
#contact-tagline,
#staff-tagline { color: #FFFFFF; font: 24px/1.5 'Ubuntu',Arial,sans-serif; padding: 50px 0; margin: 25px 0; text-align: center; }

#front-aditional-info,
#contact-aditional-info,
#staff-aditional-info { color: #fff; padding: 50px 0; }

#staff-members-info { padding: 30px 0; height: 138px; }

#secondary,
#tertiary {
    background: #ede8df;
    float: right;
    position: relative;
    width: 23%;
    display: none;  /* Off for small displays. AT */
}
#tertiary { }
.site-footer { clear: both; width: 100%; }

/* =Site Header
----------------------------------------------- */
.site-header {
    background: url("images/header-bg.png") repeat-x scroll 50% 160px transparent
}
.site-header hgroup {
/*    z-index: -1; */
    padding: 0 12px;
    text-align: center;
    background-image: url("images/logo-bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 80px;
    background-color: rgba(255, 255, 255, 1);
    background-position: center 95%;
    border-bottom: 5px solid #c40202;
    box-shadow: 0 0 5px 2px rgba(120, 100, 100, 0.1);
}
.site-title {
    display: block;
    height: 100%;
    margin: 0;
    font-size: 16px;
    font-size: 1.6rem;
}
.site-title a {
    display: block;
    height: 100%;
    margin: 0;
    color: #000000;
}
.site-description { font-size: 13px; font-size: 1.3rem; margin: 1em 2em; }

.site-title,
.site-description {
    margin-left: -99999px;  /* Hide header text AT */
}
#header-image-wrap {
    display: none;      /* disable slider for small screens AT */
}

/* =Menu
----------------------------------------------- */
.main-navigation {
    display: block;
    background: #020202;
    margin-bottom: 25px;    /* prevent content overlap when no slider */
}
.main-navigation ul { list-style: none; margin: 0; padding-left: 0; }
.main-navigation li {
    position: relative;
}
.main-navigation a {
    text-transform: uppercase;
    padding: 33px 2em 34px;
    color: #fff;
    display: block;
    font-size: 2.0rem;
    text-decoration: none;
}
.main-navigation .menu > li:hover > a,
.main-navigation .menu > li.current_page_item > a,
.main-navigation .menu > li.current-menu-item > a,
.main-navigation .menu > li.current-menu-parent > a { background: url("images/link_active.png") no-repeat scroll 50% 3% transparent }
.main-navigation ul ul { background: #080808; border: 1px solid rgba( 0, 0, 0, 0.1 ); display: none; float: left; position: absolute; top: 5.5em; left: 0; z-index: 99999; }
.main-navigation ul ul ul { background: #303333; border: 1px solid rgba( 0, 0, 0, 0.1 ); display: none; float: left; position: absolute; top: -1px; left: 242px; z-index: 99999; }
.main-navigation ul ul a { padding: 1em 1.5em; width: 200px; border: solid #080808; border-width: 1px 0 1px; }
.main-navigation ul ul a:hover { color: #C40202; background: #000; border: solid #252525; border-width: 1px 0 1px; }
.main-navigation ul ul ul a:hover { color: #C40202; background: #383c3c; border: solid #252525; border-width: 1px 0 1px; }
.main-navigation ul li:hover > ul { display: block }

/* Small menu */
.menu-toggle {
    color: #fdfef0;
    cursor: pointer;
    line-height: 34px;
    line-height: 3.4rem;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
}
.main-small-navigation .menu {
    display: none
}

/* Iconic Menu */
.menu-toggle.iconic {
    font-size: 40px;
    font-size: 4.0rem;
    margin: 0;
    line-height: inherit;
}
.menu-toggle.iconic::after {
	content: '\2630';
}
.menu-toggle:hover,
.menu-toggle.iconic:hover::after {
	color: #d90000;
}

/* =Responsive menu
----------------------------------------------- */

.main-navigation {
	text-align: center;
}

.main-navigation ul.menu,
.main-navigation div.nav-menu > ul {
	width: 100%;
	display: none;
}

.main-navigation ul.menu.toggled-on,
.menu-toggle {
	display: inline-block;
}


/* =Content
----------------------------------------------- */
.sticky { }
.hentry { }
.site-content .hentry {
    padding: 0;
    margin: 0;
    position: relative;
    background: #fdfef0; overflow: hidden;
}

.blog .hentry.type-post,
.archive .hentry.type-post { margin: 0 0 1.5em; padding: 0; }

.single-post .hentry.type-post {
    min-height: 545px;
}

.single-post .hentry.type-post,
.page .hentry.type-page {
    margin: 0;
    padding: 0;
}

#front-main .entry-content { padding: 0 32px 0 }
#contactFormArea .entry-content { padding: 0 32px 0 }
#staff-main .entry-content { padding: 0 }
.single .entry-content { padding: 10px 32px }
.page .entry-content { padding: 10px 32px }
.single-menu .entry-content { padding: 0 }
.entry-wrap { padding: 20px 30px }
.entry-title,
.page-title { font-size: 24px; margin: 0; }
#front-main,
#contactFormArea { padding: 20px }

#front-main .entry-featured-image,
#contactFormArea .entry-featured-image {
    margin: 0 auto;
}

.home .entry-header { background: url("images/header-line.png") no-repeat center bottom transparent; padding: 15px 0 35px; text-align: center; }
.home .entry-title {
    display: block;
    color: #C20202;
/*    font: 21px/20px 'Ubuntu',Arial,sans-serif; */
    font: 21px/20px square721_ex_btroman, Ubuntu, Arial,sans-serif;
    font-weight: lighter;
    margin: 10px 0 0;
}
.home .entry-title span {
    color: #000;
/*    margin: 0 0 0 -50px; 
    text-transform: uppercase;
    font-size: 40px; */
    font-weight: 400;
}

.single .entry-title,
.page-template-default  .entry-title {
    padding: 41px 32px 10px;
    }
.single-menu .entry-title { padding: 0 }
.single-menu .entry-title { margin: 1em 0 0 }
.entry-title a { text-decoration: underline }
body.search .page-title,
body.archive .page-title { font-size: 16px; padding: 20px 30px; }
.site-content .entry-header { overflow: hidden }
.blog .entry-header { margin: 0 0 20px 0 }

.single-post .site-content .entry-meta,
.page .site-content .entry-meta {
    position: absolute;
    top: 35px;
    left: 0;
    width: 200px;
    height: 266px;
    padding-left: 40px;
    display: none;  /* Off for small displays. AT */
}

.single-post .site-content .entry-meta h1,
.page .site-content .entry-meta h1 { font-size: 24px; font-size: 2.4rem; color: #C40202; }
.blog .entry-featured-image,
.archive .entry-featured-image { float: left; height: 313px; width: 231px; padding: 20px 40px; margin-right: 30px; background: #FDFEF0 url('images/right-shadow.png') repeat-y top right; }
.entry-featured-image a {
    display: block;
    text-align: center;
}
.entry-featured-image .overlay { background: url("images/rope.png") no-repeat scroll center center transparent; height: 266px; left: 13px; position: absolute; top: 42px; width: 53px; }
.entry-meta { font-size: 12px; font-size: 1.2rem; }
.byline { display: none }
.single .byline,
.group-blog .byline { display: inline }
.entry-content,
.entry-summary { margin: 0; overflow: hidden; padding: 0; }
.entry-content a { text-decoration: underline }
.entry-content table,
.comment-content table { border: 1px solid #d9d9d9; border-left-width: 0; margin: 0 -0.083em 2.083em 0; text-align: left; width: 100%; }
.entry-content tr th,
.entry-content thead th,
.comment-content tr th,
.comment-content thead th { border-left: 1px solid #d9d9d9; font-weight: bold; padding: 0.5em  1.25em; }
.entry-content tr td,
.comment-content tr td { border: 1px solid #d9d9d9; border-width: 1px 0 0 1px; padding: 0.5em  1.25em; }
.entry-content tr.odd td,
.comment-content tr.odd td { background: #dfd6c7 }
.page-links { clear: both; margin: 0 0 1.5em; }

body.archive #content article,
.site-content .error404 {
    position: relative;
    margin: 0;
    overflow: hidden;
    background: #fdfef0;
    padding: 1em;
}

/* =Media
----------------------------------------------- */
.site-header img,
.entry-content img,
.comment-content img,
.wp-post-image,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}

.site-header img,
.entry-content img,
.wp-post-image,
.widget-img,
img[class*="align"],
img[class*="wp-image-"],
.wp-caption img {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.site-header img,
.entry-content img,
.widget img,
img.size-full { max-width: 100%; nowhitespace: afterproperty; width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */ }

.entry-content img.wp-smiley,
.comment-content img.wp-smiley { border: none; margin-bottom: 0; margin-top: 0; padding: 0; }

.wp-caption { border: 1px solid #ccc; max-width: 100%; }
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.alignnone { margin-bottom: 1.5em }
.wp-caption img { display: block; margin: 1.2% auto 0; max-width: 98%; }
.wp-caption-text { text-align: center }
.wp-caption .wp-caption-text { margin: 0.8075em 0 }
#content .gallery { margin-bottom: 1.5em }
.wp-caption-text,
.gallery-caption { font-size: 12px; font-size: 1.2rem; font-style: italic; }
#content .gallery a img { border: none; height: auto; max-width: 90%; }
#content .gallery dd { margin: 0 }
/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object { max-width: 100% }

/* =Navigation
----------------------------------------------- */
.site-content .main-navigation {
    font-size: 1.3rem;
    font-style: italic;
    margin: 1em;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.single-menu .site-content .main-navigation {
    margin: 25px 280px
}

.site-content .nav-previous { float: left; width: 50%; }
.site-content .nav-next { float: right; text-align: right; width: 50%; }
#nav-above { display: none }

/* =Comments
----------------------------------------------- */
#comments { clear: both }
.comments-area { padding: 10px 32px }
.bypostauthor { }
.comments-title,
#reply-title { font-size: 20px; font-size: 2rem; }
.commentlist li { list-style: none }
.commentlist,
.children { list-style: none; margin: 0; }
.children { margin: 0 0 0 6% }
.commentlist li.comment,
.commentlist li.pingback { border-bottom: 1px solid rgba( 0, 0, 0, 0.2 ) }
.commentlist .children li,
.commentlist li:last-of-type { border: none }
article.comment,
li.pingback { overflow: hidden; padding: 2.5em 0 0.7em; position: relative; }
.children article.comment,
.children li.pingback { padding-top: 1.0em }
.comment .avatar { float: left; margin-right: 1.25em; }
.comment-author { font-size: 14px; font-size: 1.4rem; }
.comment-meta { font-size: 12px; font-size: 1.2rem; }
.comment-content { font-size: 13px; font-size: 1.3rem; margin: 1em 0 0 4.5em; }
.comment .reply { font-size: 12px; font-size: 1.2rem; text-align: right; }
li.pingback { font-weight: bold }
li.pingback a { font-weight: normal }

/* Comment Form */
.comment-notes,
#commentform .form-allowed-tags,
p.nocomments,
p.logged-in-as,
#commentform label { font-size: 13px; font-size: 1.3rem; }
.required { color: #880000 }
#commentform label { font-weight: bold; padding: 1em 0; }
#commentform input[type="text"] { margin-left: 0.5em }
#commentform #comment { margin-top: 0.6em }
#commentform .form-allowed-tags,
#commentform .form-allowed-tags code { font-size: 11px; font-size: 1.1rem; }
p.nocomments { margin: 2.5em }

/* =Widgets
----------------------------------------------- */
.widget { font-size: 12px; line-height: 1.8; margin: 0; padding: 0; color: #ccc; }
.widget ul { margin: 0; list-style: disc inside url("images/arrow.gif"); }
.widget li { padding: 2px 0; }
.widget a,
.widget a:visited { color: #fff; text-decoration: underline; }
.widget a:hover,
.widget a:focus,
.widget a:active { color: #C40202; }
.widget select { -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width: 178px; }
.widget .children { margin-left: 6%; list-style: disc inside url("images/arrow.gif"); }
li .rsswidget:after { content:"\A"; white-space:pre; }
.widget-title { margin: 0; color: #fff; font-size: 16px; padding: 6px 28px 32px 20px; }

#wp-calendar tbody a,
#wp-calendar tbody a:visited { display: block; background: #fff; color: #151616; text-decoration: none; }
#wp-calendar tbody a:hover,
#wp-calendar tbody a:focus,
#wp-calendar tbody a:active { color: #C40202 }
#wp-calendar caption { font-weight: bold }

/* Sidebar */

#secondary .widget {
    padding: 0 20px 40px;
    background: rgb(32,33,33); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(32,33,33,1) 0%, rgba(8,8,8,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,33,33,1)), color-stop(100%,rgba(8,8,8,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(32,33,33,1) 0%,rgba(8,8,8,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(32,33,33,1) 0%,rgba(8,8,8,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(32,33,33,1) 0%,rgba(8,8,8,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(32,33,33,1) 0%,rgba(8,8,8,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202121', endColorstr='#080808',GradientType=0 ); /* IE6-9 */ ;
}

#secondary .widget-title {
/*    background: url("images/ribbon.png") no-repeat 0 0 transparent;
    width: 232px; */
    margin-left: -20px;
    background: linear-gradient(to right,  rgba(153,0,48,1) 0%,rgba(237,28,36,1) 100%); /* W3C */
    width: 100%;
    padding: 5px 20px 6px;
    margin-bottom: 25px;
    border-top: 1px solid rgba(237,28,36,1);
    border-bottom: 1px solid rgba(237,28,36,1);
}

/* Search widget */
#searchform { }
#searchform input {
    background: #FFFFFF;
    border: 1px solid #E1D5B7;
    border-radius: 3px 3px 3px 3px;
}

#searchsubmit { display: none }

/* Entry footer widget */
.entry-meta .widget {
    color: inherit;
}

.entry-meta .widget a,
.entry-meta .widget a:visited {
    color: #C40202;
}

.entry-meta .widget a:hover,
.entry-meta .widget a:focus,
.entry-meta .widget a:active {
    color: #900106;
}

.entry-meta .widget-title {
    margin: 0;
    color: #C40202;
    font-size: 16px;
    padding: 6px 28px 32px 20px;
}

/* Site header widget */
    
.site-header .widget {
    position: absolute;
    left: auto;
    right: 0;
    top: 95px;
    z-index: 999;   /* in front of slider image */
}

.site-header .widget ul {
  list-style-image: none;
}

.site-header .widget ul li {
  float: left;
}

/* =Site Footer
----------------------------------------------- */
#colophon {
    background: #070707;
}
#inner-footer {
    padding-bottom: 20px;
}

.site-info {
    background: #070707;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 1.5em 0;
    text-align: center;
    color: #686562;
}

.site-info, #inner-footer {
    border-top: 1px solid #686562;
}

#footer-content  {
    font: 13px/22px 'Ubuntu',Arial,sans-serif;
    color: #D0CAC5;
}

#footer-content .widget {
    display: block;
    width: 100%;
    text-align: center;
}

#footer-content .widget div {
    margin: 0 auto;
}

#footer-content a { color: #545659; text-decoration: none;}
#footer-content a:hover{ color: #C40202;}
#footer-content .widget:nth-child(3n+3) { margin: 0 }
#footer-content .widget-title {
    margin: 0 0 10px 0;
    padding: 11px 0;
    text-transform: uppercase;
    color:#C40202;
}
#footer-content ul { margin: 0; list-style: disc inside url("images/arrow-red.gif"); }
#footer-content #s { background:#BCA671; border-color:#897952; color:#0F0F0F;  }
#footer-content #calendar_wrap { width: 189px; }
#footer-content #calendar_wrap thead { color:#C40202; }

/* =IE Styles
----------------------------------------------- */
#ie8 .site-header img,
#ie8 .entry-content img,
#ie8 img.size-full,
#ie8 .entry-thumbnail img,
#ie8 .widget img,
#ie8 .wp-caption img { width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */ }

/*temp*/
#front-boxes { width: 100%; background: #fff; }
#front-boxes .widget {
    width: 100%;
    color: #2D3030;
    background: #fdfef0;
    margin: 20px auto;
}
#front-boxes .widget:nth-child(3n+3) {
    color: #fff;
    margin-right: 0;
    background: #A50202;
}
#front-boxes .widget:nth-child(3n+3) .widget-title { color: #fff }
#front-boxes .widget:nth-child(3n+3) .widget-text a {color: #fff;}
#front-boxes .widget:nth-child(3n+3) .widget-text a:hover {color: #ffff60;}

#front-boxes .widget-title {
    text-transform: uppercase;
    color: #9C0203;
    margin: 0;
    font: 15px/21px 'Ubuntu',sans-serif;
    text-align: center;
}
#front-boxes .widget-title span {
    text-transform: uppercase;
    color: #000;
    font: 32px/32px square721_ex_btroman,Ubuntu,Arial,sans-serif;
}
#front-boxes .widget-body {
    margin: 0;
    height: auto;
    overflow: hidden;
    position: relative;
}
#front-boxes .widget-image {
    text-align: center;
}
#front-boxes .widget-text {
    padding: 18px 25px 27px;
    height: auto;
    overflow: hidden;
}
#front-boxes .widget-text a { color: #C40202; text-decoration: underline; }
#front-boxes .widget-text a:hover { color: #E60000; text-decoration: underline; }
#front-boxes .widget-meta {
    background: #000000;
    color: #D6D0A3;
    overflow: hidden;
    padding: 3.9% 11% 2.9% 6.4%;
}
#front-boxes .widget-meta a { color: inherit; text-decoration: none; }
#front-boxes .widget-meta a:hover { text-decoration: underline }
.widget-meta .comments { float: left; text-align: left; width: 49%; }
.widget-meta .permalink { float: right; text-align: right; width: 49%; }
.circle { background: #FFFFFF; border-radius: 50%; color: #000000; display: inline-block; height: 20px; margin-right: 3px; text-align: center; text-decoration: none; width: 20px; }
.button { background-color: #B51700; background-image: -moz-linear-gradient(center top , #EE432E 0%, #C63929 50%, #B51700 50%, #891100 100%); border: 1px solid #951100; border-radius: 5px 5px 5px 5px; box-shadow: 0 0 0 1px rgba(255, 115, 100, 0.4) inset, 0 1px 3px #333333; color: #FFFFFF; display: block; font: bold 12px/1 Arial,sans-serif; padding: 10px 10px 12px; text-align: center; text-decoration: none; text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8); width: 185px; }
.button:hover { background-color: #CB0500; background-image: -moz-linear-gradient(center top , #F37873 0%, #DB504D 50%, #CB0500 50%, #A20601 100%); cursor: pointer; text-decoration: none; }
.button:active { background-color: #9C1500; background-image: -moz-linear-gradient(center top , #D43C28 0%, #AD3224 50%, #9C1500 50%, #700D00 100%); box-shadow: 0 0 0 1px rgba(255, 115, 100, 0.4) inset; text-decoration: none; }
a.button.reserve { margin: 10px auto; color: #FFFFFF!important; text-decoration: none!important; width: 150px; }
#menu-categories { margin: 0; list-style: none; }
#menu-categories .menu-category { background: url("images/menu_cat_bck.png") no-repeat scroll right top #FDFEF0; height: 313px; position: relative; margin-bottom: 15px; padding: 25px 10px 31px 39px; }
#menu-categories .menu-category.group { }
#menu-categories .category-image { width: 231px; height: 313px; margin-right: 31px; float: left; }
#menu-categories .category-content { float: right; width: 430px; }
#menu-categories .category-title { margin: 0; color: #000; font: 24px/1 'Ubuntu',Arial,sans-serif; overflow: auto; padding: 0 0 24px 30px; }
#menu-categories .category-title a { color: #000; }
#menu-categories .category-title.parent { margin: 0; color: #000; font: 24px/1 'Ubuntu',Arial,sans-serif; overflow: auto; padding: 0 0 10px 30px; }
#menu-categories .category-title.child { margin: 0; color: #000; font: 18px/1 'Ubuntu',Arial,sans-serif; overflow: auto; padding: 0 0 10px 0; }
#menu-categories .menu-items { list-style: none; margin: 0 15px 0 0; }
#menu-categories .content { padding: 0 0 0 30px; height: 270px; overflow: auto; }
#menu-categories .menu-item { margin: 0 0 15px 0; }
.menu-item .entry-title { color: #CA0000; font: 13px/20px 'Ubuntu',Arial,sans-serif; margin: 0; text-transform: uppercase; }
.menu-item .entry-content { width: 80% }
.menu-item .price { float: right; font-size: 12px; font-weight: bold; }
.menu-item .price.promotion { color: #CA0000; }

/*hide archive link*/
.archive .page-title { display: none }

/*srcollbar*/
.scrollable { overflow: hidden !important; position: relative; }
.scrollable .scrollbar { background-color: #fff; display: block; height: 100%; position: absolute; right: 0; top: 0; transition: opacity 0.2s ease-in-out 0s; width: 4px; border-left: 1px solid #BEBEBE; z-index: 20; }
.scrollable .scrollbar .track { background-color: #808080; cursor: pointer; left: 0; position: absolute; top: 0; width: 100%; }
.rope { background: url("images/rope.png") no-repeat scroll center center transparent; height: 266px; left: 3px; position: absolute; top: 66px; width: 53px; }

/* menu gallery */
.carousel-set .cycle-slide { margin-right: 10px; cursor: pointer; }
.slideshow-set .carousel-prev,
.slideshow-set .carousel-next { text-indent: -9999px; nowhitespace: afterproperty; white-space: nowrap; cursor: pointer; height: 20px; position: absolute; top: 50%; width: 20px; z-index: 99; outline: none; /* prevents dotted line when link is active */ }
.slideshow-set .carousel-prev { background: url("images/slide-left.png") no-repeat scroll 50% 50% transparent; left: -10px; }
.slideshow-set .carousel-next { background: url("images/slide-right.png") no-repeat scroll 50% 50% transparent; right: -10px; }
.cycle-overlay.custom { background: rgba(255, 255, 255, 0.5); z-index: 200; height: 126px; left: 10px; overflow: hidden; padding: 10px 22px 30px; position: absolute; top: 275px; }
.cycle-overlay.custom > h1 { border-bottom: 1px solid #F1E8E1; color: #000000; font: 36px/54px 'Ubuntu',Arial,sans-serif; margin: 0; padding: 0; }
.cycle-overlay.custom > p { color: #000000; font: 12px/18px 'Ubuntu',Arial,sans-serif; margin: 0; padding: 0; }

/* staff page */
#staff-featured { }
#staff-main { background: url("images/staff-bg.png") no-repeat scroll right top #FDFEF0; border-bottom: 5px solid #980204; float: left; height: 377px; margin: 0; padding: 17px 26px 17px 18px; width: 613px; }
#staff-main .entry-featured-image { float: left; height: 374px; width: 300px; }
#staff-main .entry-wrap { margin: 0 0 0 325px; height: 374px; padding: 0 0 0 20px; }
#press-box { background: url("images/press-box-bg.png") no-repeat scroll left top transparent; float: right; height: 417px; margin: 4px -24px 0 0; width: 339px; }
#press-box .title { color: #000000; padding: 0 0 0 50px; font: 21px/1 'Ubuntu',Arial,sans-serif; text-transform: lowercase; }
#press-box .title span { color: #FFFFFF; margin: 0 0 0 -60px; font: 36px/1 'Ubuntu',Arial,sans-serif; padding: 26px 0 18px 30px; text-transform: uppercase; }
#press-box .review { background: url("images/review-separator.png") no-repeat scroll 25px 0 transparent; padding: 0 45px 0 30px; }
#press-box  ul { margin: 0; list-style: none; }
#press-box  li { background: url("images/review-separator.png") no-repeat scroll 25px 0 transparent; padding: 0 45px 0 30px; color: #FFFFFF; }
#press-box  h1,
#press-box  h2,
#press-box  h3,
#press-box  h4 { color: #FFFFFF; font: 13px/20px 'Ubuntu',Arial,sans-serif; font-weight: bold; padding: 20px 0 15px; }
#press-box .review .title { color: #FFFFFF; font: 13px/20px 'Ubuntu',Arial,sans-serif; font-weight: bold; padding: 20px 0 15px; }
#press-box .review .entry { color: #FFFFFF; font: 13px/20px 'Ubuntu',Arial,sans-serif; }

/*staff*/
#staff-gallery img { padding-right: 11px }
#staff-gallery { background: none repeat scroll 0 0 #FFFFFF; padding: 20px 0; width: 100%; position: relative; height: 452px; }
.controls .carousel-prev,
.controls .carousel-next { cursor: pointer; height: 20px; outline: none; position: absolute; text-indent: -9999px; top: 50%; white-space: nowrap; width: 20px; z-index: 120; }
.carousel-prev { background: url("images/slide-left.png") no-repeat scroll 50% 50% transparent; left: -10px; }
.carousel-next { background: url("images/slide-right.png") no-repeat scroll 50% 50% transparent; right: -10px; }
#staff-gallery .controls .carousel-prev,
#staff-gallery .controls .carousel-next { top: 35% }
#staff-gallery .note { background: #BB0404; float: right; font: 18px/27px 'Ubuntu',Arial,sans-serif; color: #fff; padding: 12px 50px; }
#staff-gallery .title { color: #9C0203; font: 21px/1 'Ubuntu',Arial,sans-serif; padding: 0 0 0 50px; margin: 25px 0; }
#staff-gallery .title span { color: #000; font: 36px/1 'Ubuntu',Arial,sans-serif; margin: 0 0 0 -60px; padding: 26px 0 18px 30px; text-transform: uppercase; }
#emailSuccess { background-color: #D7F7DF; border: 1px solid #A3F7B8; color: #3F9153; display: none; margin-bottom: 15px; padding: 8px 10px; text-align: center; overflow: hidden; }
#maincontactform {
    float: right;
}
#contactform .textfield,
#contactform .textarea { background: #FFFFFF; border: 1px solid #E1D5B7; border-radius: 3px 3px 3px 3px; box-shadow: 2px 2px 3px #D9D7CB inset; padding: 8px; width: 90%; margin: 0 0 15px; }
#contactform .textarea { margin: 0 }
.loading { background: url("images/ajax-loader.gif") no-repeat scroll left top transparent; color: #606060; float: left; height: 16px; margin: 8px 0 0; padding-left: 28px; }
#contactFormArea { background: url("images/entry-tile.png") repeat scroll right top #FDFEF0; border-bottom: 5px solid #980204; margin: 0 auto !important; max-width: 996px; overflow: hidden; }
#contactFormArea img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
#contactFormArea .entry-header { background: url("images/header-line.png") no-repeat scroll center bottom transparent; padding: 0 0 32px; text-align: center; }
fieldset.left { float: left; width: 48%; }
fieldset.right { float: right; width: 48%; }
#contactform #buttonsend { float: right; margin: 15px 0 0; clear: both; }

/* Contact Form 7 contact form */
div.wpcf7 {
    display: inline-block;
    width: 100%;
}
div.wpcf7 fieldset.left,
div.wpcf7 fieldset.right {
    width: 48%;
    text-align: center;
}
div.wpcf7 input,
div.wpcf7 textarea {
    box-sizing: border-box;
}
div.wpcf7 .textfield,
div.wpcf7 .textarea {
    background: #FFFFFF;
    border: 1px solid #E1D5B7;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 3px #D9D7CB inset;
    padding: 8px;
    width: 100%;
    margin: 0 0 15px;
}
div.wpcf7 .textarea {
    margin: 0;
}
div.wpcf7 wpcf7-submit {
    float: right;
    margin: 15px 0 0;
    clear: both;
}
div.wpcf7-response-output {
    clear: both;
/*    border: none; */
    margin: 0;
}

#slideshow { height: 468px; width: 100%; background: #fff; }
#carousel { height: 220px; margin: 0 auto !important; max-width: 996px; padding: 6px 0 45px; position: relative; }

#cycle-slideshow-filter {
  z-index: 100;
}

body.single-post .edit-link,
body.page .edit-link {
    position: absolute;
    right: 20px; }
.chopsticks {
/*    background: url("images/chopsticks.png") no-repeat scroll center center transparent; */
    height: 135px;
    position: absolute;
    right: -95px;
    top: 8px;
    width: 189px;
}
.single-menu .slider-title { font: 24px/1 Ubuntu, Arial, sans-serif; color: #fff; }

@font-face {
    font-family: 'square721_ex_btroman';
    src: url('fonts/square721_ex_bt-webfont.eot');
    src: url('fonts/square721_ex_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/square721_ex_bt-webfont.woff2') format('woff2'),
         url('fonts/square721_ex_bt-webfont.woff') format('woff'),
         url('fonts/square721_ex_bt-webfont.ttf') format('truetype'),
         url('fonts/square721_ex_bt-webfont.svg#square721_ex_btroman') format('svg');
/*    font-weight: normal; */
    font-style: normal;
}

/* = Media Queries
----------------------------------------------- */

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

    #primary {
        max-width: 600px;
        margin: 0 auto;
    }

}

@media only screen and (min-width : 618px) {

    #footer-content .widget {
        float: left;
        width: 32%;
        margin-right: 2%;
    }

    #front-boxes .widget {
        float: left;
        width: 31%;
        margin: 20px 3.5% 20px 0;
    }

    #front-boxes .widget-body {
        height: 316px;
    }
    #front-boxes .widget-text {
        height: 100px;
    }
    
    #front-boxes .widget-title {}
    #front-boxes .widget-title span {
        font: 21px/21px square721_ex_btroman,Ubuntu,Arial,sans-serif;
    }
    #front-boxes .widget-meta {
        position: absolute;
        bottom: 0;
        width: 82.6%;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    
    /* Enable slider and adjust nav margin AT */
    #header-image-wrap {display: block;}
    .main-navigation {margin-bottom: 0;}
    
     .single-post .hentry.type-post,
    .page .hentry.type-page {
        background: url("images/single-post-bg.png") repeat-y #FDFEF0;
        background-position: 240px top;
        padding-left: 240px;
    }
    
    .single-post .site-content .entry-meta,
    .page .site-content .entry-meta {
        display: block;
    }

    #primary {
        float: left;
        margin: 0 -23% 0 0;
        max-width: 100%;
    }

    #secondary,
    #tertiary {
        display: block;
    }

    #content {
        margin: 0 23% 0 0;
    }

    #front-main .entry-featured-image,
    #contactFormArea .entry-featured-image {
        float: left;
        margin-right: 20px;
        width: 50%;
    }

    #maincontactform {
        width: 47%;
    }
    
    body.full-width #primary {
        margin: 0 auto;
        float: none;
        max-width: 768px;
    }

    body.full-width #content {
        margin: 0;
    }

    body.error404 #content,
    body.search #content,
    body.archive #content {
        padding: 41px 32px 10px;
    }

    body.page-template-page_contact_template-wpcf7-php #primary,
    body.page-template-page_contact_template-php #primary {
        max-width: 996px;
    }
    
    div.wpcf7 {
        width: 47%;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

   .single-post .hentry.type-post,
    .page .hentry.type-page {
        margin: 0;
        background: url("images/single-post-bg.png") repeat-y #FDFEF0;
        background-position: 302px top;
        padding-left: 305px;
    }

    .home .entry-title span {
        margin: 0;
        font-size: 36px;
    }

    /* Header and logo */
    
    .site-header {
        background-position: 50% 88px;
    }
    
    .site-header hgroup {
        position: absolute;
        width: 224px;
        height: 160px;
        background-size: 90% auto;
        z-index: 101;
    }
    
    .site-title { height: auto; }
    .site-title a { height: auto; padding: 145px 0 20px; }

    #content {
        min-height: 545px;
    }
    
    #front-boxes .widget {
        max-width: 316px;
        margin: 20px 24px 20px 0;
    }

    /* The extra left padding on the widget title and negative left margin on the span,
     * combine to produce the 2nd line indent effect.
     */
    #front-boxes .widget-title {
/*        padding: 10px 0 20px 70px;
        text-align: left; AT */
        padding: 10px 20px 20px;
        text-align: center;
    }
    
    #front-boxes .widget-title span {
/*        margin: 0 0 0 -50px; AT */
        font: 32px/32px square721_ex_btroman,Ubuntu,Arial,sans-serif;
    }
    
    .site-header .widget {
        top: 100px;
    }
    .site-header .widget ul li {
      float: none;
    }

/* =Responsive menu
----------------------------------------------- */

    .main-navigation {
        padding-left: 235px;
    }
    
	.main-navigation ul.menu,
	.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		text-align: left;
		width: auto;
	}

	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}

	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
        font-size: 1.4rem;
	}

	.main-navigation li {
		position: relative;
	}

	.menu-toggle {
		display: none;
        font-size: 1.4rem;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

    #page {
        min-width: 1186px
    }

    .wrap {
        width: 996px;
    }
    
    #main {
        width: 996px;
    }

    #secondary .widget-title {
        background: url("images/ribbon.png") no-repeat 0 0 transparent;
        width: 232px;
        margin-left: -20px;
        margin-bottom: 0;
        padding: 6px 28px 32px 20px;
        border: none;
    }
    
}

